Subject: [PATCH 0/2] arm/dts: AM33XX: Add reg and interrupt property for all nodes

From: [email-masked] (Benoit Cousson)
Date: Thu, 6 Sep 2012 15:57:51 +0200

Hi Vaihbav,

On 08/27/2012 02:31 PM, Vaibhav Hiremath wrote:
> This series is trivial patch-series and should be considered as
> preparation for the future where we supposed to get rid of
> hwmod dependency.
> 
> 1/2: Converts all hex numbers to lowercase, fixing inconsistency
> 2/2: Add reg and interrupt property  to all device/module nodes inside
>      DTS files. 
> 
> Although currently hwmod overwrites resources, I have validated this
> patch series by changing the omap_device layer to respect DT resources
> and boot Tested on BeagleBone platform.
> I will be submitting the changes for omap_device layer as well, still
> needs to fix on certain things.
> 
> Vaibhav Hiremath (2):
>   arm/dts: AM33XX: Convert all hex numbers to lower-case
>   arm/dts: AM33XX: Specify reg and interrupt property for all nodes
> 
>  arch/arm/boot/dts/am335x-bone.dts |    2 +-
>  arch/arm/boot/dts/am335x-evm.dts  |    2 +-
>  arch/arm/boot/dts/am33xx.dtsi     |   62 +++++++++++++++++++++++++++++++------
>  3 files changed, 54 insertions(+), 12 deletions(-)

I'll queue that along with the other DT stuff for 3.7.

Thanks,
Benoit